﻿.swiper video{width:100%;aspect-ratio: 16 / 9;}
.home-project .swiper .swiper-slide{max-height:none}
.home-banner .banner-animote{max-width:initial;bottom:35%;}
.home-banner .banner-animote .title{max-width:65%;}
.home-banner .banner-animote .text{max-width:70%;margin:1% 0 3%;}
.home-banner .banner-animote .more-box{display:flex;}
.home-banner .banner-animote .more-box a{padding:10px 20px;border-radius: 5px;transition: all .3s;}
.home-banner .banner-animote .more-box a:nth-child(1){background: var(--color);border: 1px solid var(--color);margin-right:20px;}
.home-banner .banner-animote .more-box a:nth-child(1):hover{background: #fff;border-color:#fff;color:var(--color)}
.home-banner .banner-animote .more-box a:nth-child(2){border:1px solid #fff}
.home-banner .banner-animote .more-box a:nth-child(2):hover{background:#fff;color:var(--color)}
@media (min-width:1025px) and (max-width:1440px){.home-banner .banner-animote{bottom:32%}}
@media (max-width:768px){.home-banner .banner-animote .more-box{display:none;}
.home-banner .banner-animote .title,.home-banner .banner-animote .text{max-width:100%;}}
@media (max-width:600px){.home-banner .banner-animote{bottom:20%;}}